@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,600,700);

* { margin:0; padding:0; list-style:none; outline:none; text-decoration:none; }
html, body { width:100%; height:100%; }
.center { width:100%; max-width:1420px; margin:auto; padding:0 60px; box-sizing:border-box; position:relative; }

@media only screen and (max-width:640px) {
.center { padding:0 30px; }
}



/* -------------------- Header -------------------- */

header { width:100%; height:250px; background:#29333D; position:relative; }
header .center { height:100%; }
header .logo { position:absolute; bottom:127px; left:60px; z-index:5; transition-property:opacity; }
header .back { width:100%; height:100%; position:absolute; top:0; left:0; background-position:top center; background-size:cover; opacity:.3; }
#mobile { width:60px; line-height:60px; color:#FFF; font-size:21px; text-align:center; position:absolute; top:60px; right:60px; background:#18418B; cursor:pointer; display:none; z-index:10; }

.home header { height:100%; max-height:680px; min-height:400px; }
.home header .item { height:100%; float:left; position:relative; width: 100%; }
.home header .item .center { height:100%; position:relative; z-index:1; }
.home header .item .details { max-width:400px; text-align:right; position:absolute; bottom:127px; right:60px; }
.home header .item .details p { margin:0; font:300 20px/30px 'Roboto'; color:#FFF; }
.home header .item .details p.title { font:bold 35px/37px 'Roboto'; }
.home header .item .details a { display:block; }
.home header .item .details .button { margin-bottom:25px; }
.home header .back { opacity:1; }
.home header .back:after { content:""; width:100%; height:400px; position:absolute; bottom:0; left:0;
/* http://colorzilla.com/gradient-editor/#000000+0,29333d+100&0+0,1+85 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(35,43,52,1) 100%, rgba(41,51,61,1) 100%);
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(35,43,52,1) 100%,rgba(41,51,61,1) 100%);
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(35,43,52,1) 100%,rgba(41,51,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#29333d',GradientType=0 );
}
.home header .caroufredsel_wrapper, .home header .slider { height:100% !important; width: 100%; overflow: hidden; }
.home header .slider { position:absolute; top:0; left:0; }
.homenav { text-align:center; position:absolute; bottom:127px; left:50%; transform:translate(-50%,0); z-index:2; }
.homenav a { width:20px; height:20px; padding-top:10px; display:inline-block; }
.homenav a span { width:10px; height:10px; border:1px solid rgba(255,255,255,.5); border-radius:100px; cursor:pointer; display:inline-block; text-indent:-999999px !important; transition:.2s ease; }
.homenav a.selected span { background:#FFF !important; border-color:#FFF; }
.hover .homenav a:hover span { background:rgba(255,255,255,.3); }

.news { width:305px; position:absolute; top:52px; right:60px; z-index:1; }
.news .item { float:left; }
.news .item p.title { height:25px; margin-bottom:10px; font-size:16px; color:#FFCC00; font-weight:bold; }
.news .item p.title i { margin-right:5px; font-size:20px; position:relative; top:2px; }
.news .item p { height:45px; margin:0; font:300 14px/22px 'Roboto'; color:#FFF; overflow:hidden; }
.news .item p strong { font-weight:500; }
.news .item a { width:100%; height:100%; display:block; }
.news .item a:hover { opacity:.7; }
.news .homenav { text-align:left; bottom:-35px; left:40px; }
.news .homenav a { width:16px; }
.news .homenav a span { width:8px; height:8px; }

.hover header .logo:hover { opacity:.7; }

/* Navigation */

nav { width:calc(100% - 120px); position:absolute; bottom:0; left:60px; z-index:10; }
nav ul { width:100%; display:table; }
nav li { display:table-cell; position:relative; }
nav li a { padding:0 15px; font:300 18px/70px 'Roboto'; color:#FFF; letter-spacing:.5px; text-align:center; display:block; background:#18418B; border-left:1px solid #305497; box-sizing:border-box; }
nav li:first-child a { border:none; }
nav li.current-menu-item > a, nav li.current_page_parent > a { font-weight:500 !important; }

nav ul ul { position:absolute; display:none; }
nav ul ul li { display:block; }
nav ul ul li a { min-width:180px; font:300 14px/45px 'Roboto'; text-align:left; background:#29333D; white-space:nowrap; padding:0 20px; border:none; border-bottom:1px solid #3A434C !important; }
nav ul ul li:first-child a { border-left:none !important; }
nav ul ul li:last-child a { border:none !important; }

.nav-clone { width:100%; background:#18418B; z-index:99999; opacity:0; position:fixed; top:-70px; left:0; transition:.3s ease; transition-property:top, opacity; -webkit-transform:translateZ(0); }
.nav-clone .center { max-width:1300px; padding:0; }
.nav-clone:before { content:""; width:51px; height:34px; background:url(images/logo-fitzroy-junior-fc-2.png); position:absolute; top:18px; left:20px; }
.nav-clone nav { width:100%; position:relative; left:0; }
.nav-clone nav li:first-child a { border-left:1px solid #305497; }
.nav-clone nav li:last-child a { border-right:1px solid #305497; }
body.scroll .nav-clone { top:0; opacity:1; }

.hover nav li a:hover { background:#244B91; }
.hover nav ul ul li a:hover { background:#343D47; }

@media only screen and (max-width:1400px) {
.nav-clone:before { display:none; }
.nav-clone .center { max-width:none; }
}

@media only screen and (max-width:1250px) {
.nav-clone { display:none; }
header { height:180px; }
header .center { padding:0; }
header .logo, .home header .item .details { bottom:59px; }
nav { width:100%; top:180px; bottom:auto; left:auto; display:none; }
nav ul { display:block; }
nav li { display:block; }
nav li a { line-height:60px; border-bottom:1px solid #305497 !important; border-left:0; }
nav ul ul { position:relative; display:block !important; border-bottom:1px solid #305497; }
nav ul ul li a { text-align:center; }
#mobile { display:block; }
.homenav { display:none !important; }
.news { right:160px; }
}

@media only screen and (min-width:1251px) {
nav { display:block !important; }
}

@media only screen and (max-width:1000px) {
.home header .item .details { max-width:300px; }
.news { display:none; }
}

@media only screen and (max-width:640px) {
header { padding-top:60px; }
header .logo { margin-left:-120px; top:66px; left:50%; bottom:auto; }
header .logo img { width:240px; height:auto; }
.home header { padding:0; }
.home header .logo { margin-top:60px; }
.home header .item .details { max-width:none; width:100%; padding:0 30px; box-sizing:border-box; bottom:40px; right:auto; text-align:left; }
.home header .back:before { content:""; width:100%; height:200px; position:absolute; top:60px; left:0; opacity:.7;
/* http://colorzilla.com/gradient-editor/#000000+0,29333d+100&0+0,1+85 */
background: -moz-linear-gradient(bottom,  rgba(0,0,0,0) 0%, rgba(35,43,52,1) 100%, rgba(41,51,61,1) 100%);
background: -webkit-linear-gradient(bottom,  rgba(0,0,0,0) 0%,rgba(35,43,52,1) 100%,rgba(41,51,61,1) 100%);
background: linear-gradient(to top,  rgba(0,0,0,0) 0%,rgba(35,43,52,1) 100%,rgba(41,51,61,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#29333d',GradientType=0 );
}
#mobile { width:100%; margin:0; top:0; left:0; }
nav { top:0; }
nav li:first-child a { border-top:1px solid #305497; }
nav li ul li:first-child a { border-top:none; }
}



/* -------------------- General Styling -------------------- */

.size-full { max-width: 100%; height: auto; }
.container { width:100%; font:16px/26px 'Roboto'; color:#444; display:table; }
h1 { margin-bottom:50px; font:300 35px/45px 'Roboto'; color:#18418B; }
h2 { margin-bottom:25px; font:bold 22px/30px 'Roboto'; color:#18418B; }
h3 { margin-bottom:25px; font:300 20px/30px 'Roboto'; color:#18418B; }
h4, h5 { margin-bottom:30px; font:bold 16px/25px 'Roboto'; color:#18418B; }
p { margin-bottom:30px; font:16px/26px 'Roboto'; color:#444; }
.container a { color:#18418B; }
.button { padding:0 20px; font:bold 18px/40px 'Roboto'; color:#FFF !important; letter-spacing:1px; background:#CE3A2B; display:inline-block; border-radius:20px; transition:.2s ease; text-decoration:none; }
.alignleft, .alignright { max-width:300px; height:auto; }
.alignleft { margin:5px 30px 30px 0; float:left; }
.alignright { margin:5px 0 30px 30px; float:right; }
.aligncenter { margin:0 auto 30px; display:table; }
main ul, main ol { margin-bottom:30px; }
main ul li { margin-left:50px; list-style:disc; }
main ol li { margin-left:50px; list-style:decimal; }
.sponsors-list { margin-bottom:60px; padding-bottom:30px; border-bottom:1px solid #E5E5E5; }
.sponsors-list img { width:auto; height:70px; margin:0 40px 40px 0; display:block; float:left; }
.sponsors-list:after { content:""; clear:both; display:block; }
main a { text-decoration:underline; font-weight:bold; }

.hover .button:hover, .hover header .item .details a:hover .button { padding:0 23px; background:#D34E41; }
.hover main a:hover { color:#444; }

/* -------------------- Google Maps -------------------- */

.google-maps {
    position: relative;
    padding-bottom: 55%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.scrolloff {
       pointer-events: none;
}

/* -------------------- Pagination -------------------- */

.pagination {
clear:both;
padding:20px 0;
position:relative;
line-height:13px;
}

.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:9px 12px;
text-decoration:none;
width:auto;
color:#fff;
background: #18418B;
}

.pagination a:hover{
color:#fff !important;
background: #CE3A2B;
}

.pagination .current{
padding:9px 12px;
background: #CE3A2B;
color:#fff;
}

@media only screen and (max-width:640px) {
.alignleft, .alignright, .aligncenter { width:100%; max-width:none; height:auto; }
}

/* Boxes */

.box { margin-bottom:30px; }
.box:last-child { margin-bottom:0; }
.box:after { content:""; clear:both; display:block; }
.box .thumb { width:320px; height:auto; float:left; transition:.2s ease; }
.box .details { width:calc(100% - 320px); padding-left:40px; box-sizing:border-box; float:left; }
.box h2 span { margin-left:5px; font-size:16px; font-weight:300; color:#666; }

.hover .box .thumb:hover { opacity:.8; }

@media only screen and (max-width:640px) {
.box .thumb { width:100%; margin-bottom:30px; }
.box .details { width:100%; padding:0; }
}

/* BX Slider */

.bx-wrapper {
  width: 100%;
  
}
.bx-wrapper .bx-viewport {
  height: 189px !important;
}
.bx-wrapper li {
  padding-left: 10px;
  padding-right: 10px;
}

.bx-wrapper li,
.bx-wrapper a {
	height: 100px;
	display: block;
	text-align: center;
    line-height: 150px;
}

.bx-wrapper img {
	vertical-align: middle; 
    display: inline-block;
}

/* -------------------- Carousel -------------------- */

.carousel { width:100%; height:450px; margin-bottom:60px; position:relative; }
.carousel .slider { width:999999px; height:450px; }
.carousel .item { width:100%; height:100%; float:left; background-position:center; background-size:cover; position:relative; }
.carousel .item img { max-width: 100%; height: auto; }

main p img { height: auto !important; }
.wp-caption { position: relative; margin-bottom: 30px; width: auto !important; }
.wp-caption img, .aligncenter { max-width: 100%; height: auto; display:block }
.wp-caption .wp-caption-text { margin-bottom: 0; }
.carousel .item .caption,
.wp-caption .wp-caption-text { width:100%; padding:15px 20px; font:16px/25px 'Roboto'; color:#FFF; position:absolute; bottom:0; left:0; background:rgba(41,51,61,.8); box-sizing:border-box; }

.carousel:after { content:""; clear:both; display:block; }
.nav { position:absolute; right:0; bottom:0; }
.nav a { width:40px; text-align:center; line-height:40px; background:#FFF; display:block; float:left; cursor:pointer; color:#BBB; border-right:1px solid #E5E5E5; border-bottom:1px solid #E5E5E5; }
.nav a:hover { background:#F5F5F5; }

@media only screen and (max-width:768px) {
.carousel, .carousel .slider { height:350px; }
}

@media only screen and (max-width:480px) {
.carousel, .carousel .slider { height:250px; }
}

@media only screen and (max-width:350px) {
.carousel, .carousel .slider { height:180px; }
}



/* -------------------- Main -------------------- */

main { width:calc(100% - 366px); padding:60px 60px 30px 0; display:table-cell; vertical-align:top; }
main:after { content:""; clear:both; display:block; }
.home main { padding-bottom:0; }
div[class^='col'] { padding:0 1px; float:left; box-sizing:border-box; }
.col-1 { width:33.33%; }
.col-2 { width:66.66%; }
div[class^='panel'] { width:100%; height:290px; margin-bottom:60px; background:#18418B; position:relative; }
hr { margin:0 0 30px; border:1px solid #FFF; border-top:1px solid #E5E5E5; }

/* Home - News */

div.panel-news { background:#29333D; }
div.panel-news .caroufredsel_wrapper { width:100% !important; height:100% !important; overflow:hidden; }

div.panel-news .slider { width:999999px !important; height:100% !important; }
div.panel-news .item { width:100%; height:100%; float:left; position:relative; transition:.2s ease; }
div.panel-news .item a { width:100%; height:100%; }
div.panel-news .back { width:100%; height:100%; background-size:cover; background-position:top center; position:absolute; top:0; left:0; opacity:.4; transition:.2s; }
div.panel-news p { color:#FFF; }
div.panel-news p.title { margin-bottom:25px; color:#FFCC00; font-weight:bold; letter-spacing:.5px; }
div.panel-news p.title i { margin-right:5px; font-size:20px; position:relative; top:2px; }
div.panel-news p.date { font-weight:300; }
div.panel-news h3 { margin:0 0 2px; font:bold 25px/30px 'Roboto'; color:#FFF; }
div.panel-news .news-left { width:50%; padding:0 40px; position:absolute; top:40px; left:0; box-sizing:border-box; }
div.panel-news .news-right { width:50%; padding-right:40px; position:absolute; top:40px; right:0; box-sizing:border-box; }

div.panel-news .nav a { background:#29333D; color:#FFF; border:none; }
div.panel-news .nav a:first-child { border-right:1px solid #404040; }
div.panel-news .nav a:hover { color:#999; }

div.panel-news .item:hover { opacity:.7; }

/* Home - Platinum Sponsor */

@media only screen and (min-width:769px) {
	div.side-sponsor .caroufredsel_wrapper { width:162px !important; height:154px !important; overflow:hidden; }
	aside .side-sponsor { top: 0 !important; }
}

@media only screen and (min-width:1024px) {
	div.side-sponsor .caroufredsel_wrapper { width:305px !important; height:290px !important; overflow:hidden; }
	aside .side-sponsor { top: 102px !important; }
}

/* Home - About */

div.panel-about { background-image:url(images/box-about.png); background-size:cover; background-position:top left; background-repeat:no-repeat; }
div.panel-about a { width:100%; height:100%; display:block; background:#18418B; opacity:0; }
div.panel-about a:hover { opacity:.3; }

/* Home - Calendar */

div.panel-calendar { background-image:url(images/box-calendar.jpg); background-size:cover; background-position:top left; background-repeat:no-repeat; }
div.panel-calendar a { width:100%; height:100%; display:block; background:#18418B; opacity:0; }
div.panel-calendar a:hover { opacity:.3; }

/* Home - General */

div.panel-general { height:255px; padding:30px 0 0 60px; box-sizing:border-box; }
div.panel-general h3 { margin-bottom:18px; font:bold 30px/40px 'Roboto'; color:#FFF; }
div.panel-general p { padding-right:10px; font-weight:300; color:#FFF; }
div.panel-general i { font-size:22px; color:#FFCC00; position:absolute; top:40px; left:22px; }

/* Home - Dates */

div.panel-dates { background:#E3E9FF; }
div.panel-dates .item { height:95px; border-bottom:2px solid #FFF; overflow:hidden; }
div.panel-dates .item a { padding:15px 15px 15px 0; display:block; }
div.panel-dates .date { width:46px; height:46px; margin:10px 22px 22px; padding-top:5px; text-align:center; background:#FFF; border-radius:100%; box-sizing:border-box; float:left; }
div.panel-dates .date .day { font:bold 18px/22px 'Roboto'; color:#333; display:block; }
div.panel-dates .date .month { font:10px/12px 'Roboto'; color:#333; letter-spacing:.5px; text-transform:uppercase; display:block; }
div.panel-dates h4 { height:25px; margin:0; overflow:hidden; }
div.panel-dates p { height:43px; margin-bottom:0; font:14px/20px 'Roboto'; overflow:hidden; }
div.panel-dates .item:last-child { border:none; }

div.panel-dates .item a:hover { background:#DDD; }

/* Search */

.url { color: #999; margin-top: -20px; }
#searchform { position: absolute; right: 0; z-index: 9; }
#searchform label { display: none; }
#searchform #s { padding: 10px; font-size: 14px; }
#searchsubmit { background: #18418B; color: #fff; padding: 12px; border: 0; font-size: 14px; }

/* Teams */

.teams { margin-bottom:30px; }
.teams li { margin-left:0; margin-bottom:2px; padding:15px 25px; list-style:none; background:#F5F5F5; transition:.2s; }
.teams li h2 { margin:0; }
.teams a { text-decoration:none; }
.buttons { margin-top:-28px; padding-right:10px; float:right; }
.buttons a { padding:10px 8px; font-size:14px; font-weight:500; text-decoration:none; }
.buttons i { margin-right:2px; }
.buttons i.fa-star { color:#FFCC00; }
.buttons i.fa-photo { color:#CE3A2B; }
.buttons i.fa-facebook-square { color:#4285EA; }
.teams li .button { margin-top:-33px; float:right; font-size:16px; line-height:36px; font-weight:normal; letter-spacing:0; }
.years:after { content:""; clear:both; display:block; }
.years li { margin:0 10px 10px 0; list-style:none; float:left; }
.years li a { padding:10px; font-weight:bold; background:#F5F5F5; text-decoration:none; }
.years li:first-of-type { display:none; }

.team-news { margin-bottom:-30px; padding-left:60px !important; border-left:1px solid #E5E5E5; }
.team-news, .team-info { margin-top:-60px; padding-top:60px !important; }
.team-news .item { margin-bottom:50px; }
.team-news .item:nth-child(n+4) { display:none; }
.team-news .item img { width:100%; height:auto; }
.team-info li { font:14px/24px 'Roboto'; }
#morenews { cursor:pointer; }

.carousel .details { width:100%; padding:25px; position:absolute; bottom:0; left:0; background:rgba(41,51,61,.8); box-sizing:border-box; }
.carousel .details h1 { margin:0; font:bold 26px/30px 'Roboto'; color:#FFF; }
.carousel .details a { color:#FFF !important; }
.carousel .buttons { padding-right:0; letter-spacing:.3px; }
.carousel .buttons a:last-child { padding-right:0; }

.teams li:hover { background:#E9E9E9; }
.buttons a:hover { opacity:.7; }

/* Forms */

.wpcf7-form { padding:40px 40px 20px; background:#F5F5F5; }
.wpcf7-form p { font-weight:500; }
.wpcf7-form input, .wpcf7-form textarea { width:100%; max-width:430px; margin-top:3px; padding:12px; font:16px 'Roboto'; color:#666; border:none; box-shadow:1px 1px 0 #E5E5E5; box-sizing:border-box; }
.wpcf7-form input[type="submit"] { height:50px; padding:0; font:bold 18px 'Roboto'; color:#FFF !important; letter-spacing:1px; background:#CE3A2B; display:inline-block; border-radius:25px; box-shadow:none; cursor:pointer; }
.wpcf7-form input[type="submit"]:hover { background:#D34E41; }

@media only screen and (max-width:1024px) {
main { width:100%; display:block; padding:60px 0 30px; border-bottom:1px solid #E5E5E5; }
}

@media only screen and (max-width:1000px) {
div[class^='col'] { width:100% !important; }
div.col-1 { width:50% !important; }
div.panel-general { display:none; }
.buttons { margin:5px 0 0 -8px; float:none; }
.teams li .button { margin-top:-17px; }
.team-news { margin-top:-30px; border:none; padding-left:0 !important; }
div.team-info { width:100% !important; }
.team-info ul:after { content:""; clear:both; display:block; }
.team-info li { margin:0 7px 7px 0; padding:5px 10px; float:left; background:#F5F5F5; }
}

@media only screen and (max-width:480px) {
div.panel-dates { height:auto; }
div.panel-dates .item { height:auto; overflow:visible; }
div.panel-dates .item a { padding:20px; }
div.panel-dates .date { margin:0 20px 0 -40px; }
div.panel-dates h4 { height:auto; }
div.panel-dates p { height:auto; margin:15px 0 5px; }
div.panel-news .news-left { width:100%; }
div.panel-news .news-right { display:none; }
div.col-1 { width:100% !important; }
div.panel-about, div.panel-calendar { background-size:auto 100%; background-position:right; }
.teams li { padding:15px 0; text-align:center; }
.teams li .button { margin:10px 0; float:none; }
.buttons { margin:0; }
.carousel .details { position:relative; float:left; background:#29333D; }
.carousel .details .buttons { margin-top:20px; }
.carousel .details .buttons a { padding:0; display:block; }
}

@media only screen and (max-width:389px) {
div.panel-about, div.panel-calendar { height:220px; }
.buttons a { padding:10px 5px; font-size:11px; }
}



/* -------------------- Sidebar -------------------- */

aside { width:306px; padding:60px 0 58px; display:table-cell; border-left:1px solid #E5E5E5; box-sizing:border-box; vertical-align:top; position:relative; }
aside .side-sponsor { padding:40px 0 60px 1px; background:#FFF; position:absolute; top:102px; right:0; z-index:1; }
aside .side-sponsor img { display:block; }
aside .side { width:100%; padding:430px 0 0 60px; position:relative; box-sizing:border-box; }

.links li { margin-bottom:2px; }
.links li a { padding:10px 15px; font:16px/20px 'Roboto'; color:#18418B; display:block; background:#F5F5F5; }
.links li a:after { content:"\f105"; font-family:fontawesome; color:#BBB; float:right; }
.hover .links li a:hover { background:#E9E9E9; }

/* Social */

.twitter-feed { position:relative; }
.twitter-feed p { margin-bottom:15px; color:#666; font-weight:300; }
.twitter-feed p.title a { font-weight:600; color:#18418B; }
.twitter-feed p.date { font-size:14px; font-weight:500; }
.twitter-feed i { font-size:40px; color:#ACD6F5; position:absolute; top:-10px; left:-80px; z-index:2; }
.twitter-feed li a { text-decoration:underline; }

.social { margin-bottom:60px; }
.social a { width:40px; font-size:20px; color:#FFF; line-height:40px; text-align:center; margin:5px 7px 0 0; display:inline-block; border-radius:100%; }
.social .facebook { background:#3C5899; }
.social .twitter { background:#59ADEB; }
.social .instagram { background:#F79342; }
.social .flickr { background:#EF4B91; }

.hover .twitter-feed p.title a:hover { color:#666; }
.hover .social a:hover { opacity:.7; }

@media only screen and (max-width:1024px) {
aside { width:100%; max-width:305px; margin:auto; display:block; padding:60px 0; border:none; }
aside .side-sponsor { position:relative; padding:0; }
aside .side-sponsor img { width:100%; max-width:305px; height:auto; }
aside .side { padding:140px 0 0; }
.twitter-feed i { left:-50px; }
}

@media only screen and (max-width:1024px) and (min-width:769px) {
aside { max-width:none; }
aside:after { content:""; clear:both; display:block; }
aside .side { padding:0 0 60px; }
aside .side-sponsor { width:28%; padding-right:20px; float:left; box-sizing:border-box; }
.social-container { width:42%; padding:0 20px; float:left; box-sizing:border-box; }
.twitter-feed i { display:none; }
.links { width:30%; padding-left:20px; float:left; box-sizing:border-box; }
.social { margin:0; }
}

@media only screen and (max-width:480px) {
.twitter-feed i { display:none; }
}



/* -------------------- Footer -------------------- */

.sponsors { width:100%; padding:60px 0; border-top:1px solid #E5E5E5; overflow:hidden; }
.sponsors .caroufredsel_wrapper { width:100% !important; }
.sponsors a { height:100%; padding:0 25px; display:block; float:left; text-align:center; box-sizing:border-box; }
.sponsors a:hover { opacity:.7; }
.sponsors img { width:auto; height:65px; }

.container .sponsor-banner a { background: #18418B; color: #fff; text-align: center; text-decoration: none; display: block; font-weight: normal; padding: 25px 0; }
.container .sponsor-banner a u { border-bottom: 1px solid #fff; }

.container .sponsor-banner a:hover { color: #fff; background: #27529e; }

.banner { width:100%; height:350px; background:url(images/footer-banner.jpg) top center; background-size:cover; position:relative; overflow:hidden; }
.gallery { position:absolute; top:50px; right:-33px; }
.hover .gallery:hover { top:47px; opacity:.8; }

.footer { width:100%; height:80px; font:300 14px/80px 'Roboto'; color:#666; }
.footer .left { float:left; font-weight:600; }
.footer .right { float:right; }
.footer .right a { margin-left:20px; color:#666; }
.hover .footer .right a:hover { color:#999; }

@media only screen and (max-width:1400px) {
.sponsors img { height:47px; }
}

@media only screen and (max-width:1250px) {
.sponsors img { height:40px; }
}

@media only screen and (max-width:1000px) {
.sponsors .center { padding:0; display:block; }
.sponsors a { padding: 5px; display:inline-block; float:left; }
}

@media only screen and (max-width:700px) {
.footer .right a { margin-left:15px; }
.footer span { display:none; }
}

@media only screen and (max-width:640px) {
.sponsors img { height:30px; }
}

@media only screen and (max-width:480px) {
.banner { height:290px; }
.gallery { right:50%; margin-right:-175px; }
.gallery img { width:350px; height:auto; }
.sponsors img { height:22px; }
}



/* -------------------- Transitions -------------------- */

a, button, input[type="submit"] { transition:.2s ease; }



/* You can alter this CSS in order to give Smooth Div Scroll your own look'n'feel */

div.scrollWrapper
{
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100%;
}

div.scrollableArea
{
	position: relative;
	width: auto;
	height: 100%;
}

/* Responsive Video/iFrame */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}